Mercury API
LoadVendorExtensionAssembly Method (asm)
Namespaces ► Org.LLRP.LTK.LLRPV1 ► CustomParamDecodeFactory ► LoadVendorExtensionAssembly(Assembly)

[Missing <summary> documentation for M:Org.LLRP.LTK.LLRPV1.CustomParamDecodeFactory.LoadVendorExtensionAssembly(System.Reflection.Assembly)]

Declaration Syntax

C# | Visual Basic | Visual C++

    public static void LoadVendorExtensionAssembly(
    	Assembly asm
    )

    Public Shared Sub LoadVendorExtensionAssembly ( _
    	asm As Assembly _
    )

    public:
    static void LoadVendorExtensionAssembly(
    	Assembly^ asm
    )

Parameters

asm (Assembly)

  [Missing <param name="asm"/> documentation for "M:Org.LLRP.LTK.LLRPV1.CustomParamDecodeFactory.LoadVendorExtensionAssembly(System.Reflection.Assembly)"]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)